Bug 71352 - Port error: database/mysql41-server fails to build on 4.x
Summary: Port error: database/mysql41-server fails to build on 4.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-04 00:00 UTC by Douglas Thrift
Modified: 2004-09-24 17:22 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2004-09-04 00:00:43 UTC
When trying to build the latest 4.1.4 version of the MySQL server, make fails:

===>  Vulnerability check disabled

You may use the following build options:

	WITH_CHARSET=charset	Define the primary built-in charset (latin1).
	WITH_XCHARSET=list	Define other built-in charsets (may be 'all').
	WITH_OPENSSL=yes	Enable secure connections.
	DB_DIR=directory	Set alternate directory for database files
				(default is /var/db/mysql).
	WITH_LINUXTHREADS=yes	Use the linuxthreads pthread library.
	WITH_PROC_SCOPE_PTH=yes	Use process scope threads
				(try it if you use libpthread).
	OVERWRITE_DB=yes	Re-initialize default databases.
	BUILD_OPTIMIZED=yes	Enable compiler optimizations
				(use it if you need speed).
	BUILD_STATIC=yes	Build a static version of mysqld.
				(use it if you need even more speed).

===>  Extracting for mysql-server-4.1.4

How-To-Repeat: cd /usr/ports/devel/mysql41-server
make
Comment 1 Volker Stolz freebsd_committer 2004-09-06 15:12:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to maintainer
Comment 2 pawal 2004-09-17 12:39:46 UTC
This works just as bad for me. I also tried gcc 3.3, but that failed in
another way.

/Patrik
Comment 3 Patrick Oonk 2004-09-23 13:38:56 UTC
Hi,

Any clue when or if this will be fixed ?

thanks

	Patrick
Comment 4 Alex Dupre freebsd_committer 2004-09-24 17:21:41 UTC
State Changed
From-To: open->closed

Fixed, thanks.